<style type="text/css">

a.body {
	background-color: #006699;
    font-family: "Tahoma", Tahoma,Arial,sans-serif,MS Sans Serif;
	color=#006699;
	scrollbar-arrow-color:#99CCFF;
	scrollbar-track-color:#cce5ff;
	scrollbar-shadow-color:#6699cc;
	scrollbar-face-color:#006699;
	scrollbar-highlight-color:green;
	scrollbar-darkshadow-color:blue;
	scrollbar-3dlight-color:#99CCFF;
 }
 
//spotlight

#divExCont {position:absolute; left:0px; top:0px; clip:rect(0px 0px 0px 0px); layer-background-color:#ffffff; background-color:#ffffff;}
#divCircle {position:absolute; z-index:500; visibility:hidden; width:170px;}
//body       {background-color:#006699; overflow:hidden;} 
 
cssBorder{border=3px;border-color:#006699;border-style:static;}
.cssBorder{border=3px;border-color:#006699;border-style:static;}

.formButton { background-color:#006699;font:"Tahoma";color:#99CCFF;font-size:xx-small; border-color:#99CCFF;font-weight: bold}
.formText { background-color:white;font:"Tahoma";color:#006699;font-size:8pt; border-color:#006699;}


a.linksSpecial8 {
  color: #006699;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksSpecial8:hover {

  font-size: 8pt;
  font-weight: normal;
  color: #99CCFF;
  text-decoration: underline;
}



a.linksHF8 {
  color: #99CCFF;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksHF8:hover {

  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;
}


a.linksHF10 {
  color: #99CCFF;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksHF10:hover {

  font-size: 10pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;
}


a.linksHF12 {
  color: #99CCFF;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksHF12:hover {

  font-size: 12pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;
}

a.txtHF8 {
  background-color:#006699;
  color: #99CCFF;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

a.txtHF10 {
  background-color:#006699;
  color: #99CCFF;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

a.txtHF12 {
  background-color:#006699;
  color: #99CCFF;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,sans-serif,MS Sans Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}




a.linksM8 {
  color: black; //#006699;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksM8:hover {

  font-size: 8pt;
  font-weight: bold;
  color: #6699cc;
  text-decoration: underline;
}

a.linksM10 {
  color: black; //#006699;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksM10:hover {

  font-size: 10pt;
  font-weight: bold;
  color: #6699cc;
  text-decoration: underline;
}

a.linksM12 {
  color: black; //#006699;
  cursor: default;
  display: inline;
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: underline;
}
a.linksM12:hover {

  font-size: 12pt;
  font-weight: bold;
  color: #6699cc;
  text-decoration: underline;
}



a.txtM8 {
  color: black; //#006699;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

a.txtM10 {
  color: black; //#006699;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

a.txtM12 {
  color: black; //#006699;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

a.txtM14 {
  color: black; //#006699;
  cursor: default;
  display: inline;  //block
  font-family: Tahoma,Arial,sans-serif,MS Sans Serif;
  font-size: 14pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-HF: 0px;
  padding-M: 0px;
  text-decoration: none;
}

</style>